pointdict = {

172955:(500, 10),

172956:(500, 50),

172957:(500, 200),

172958:(500, 400),

172959:(500, 490),

172960:(800, 10),

172961:(800, 50),

172962:(800, 200),

172963:(800, 400),

172964:(800, 600),

172965:(800, 750),

172966:(800, 790),

172967:(1100, 10),

172968:(1100, 50),

172969:(1100, 200),

172970:(1100, 400),

172971:(1100, 600),

172972:(1100, 800),

172973:(1100, 1000),

172974:(1100, 1090),

172975:(1400, 50),

172976:(1400, 200),

172977:(1400, 400),

172978:(1400, 600),

172979:(1400, 800),

172980:(1400, 1000),

172981:(1400, 1300),

172982:(1400, 1390),

172983:(1700, 50),

172984:(1700, 200),

172985:(1700, 400),

172986:(1700, 600),

172987:(1700, 800),

172988:(1700, 1000),

172989:(1700, 1200),

172990:(1700, 1400),

172991:(1700, 1600),

172992:(1700, 1690),

}

# Extra points for grid extension

pointdict[176746] = (1000, 50)

pointdict[176747] = (1000, 200)

pointdict[176748] = (1000, 400)

pointdict[176749] = (1000, 600)

pointdict[176750] = (1000, 800)

pointdict[176751] = (1000, 950)

pointdict[176752] = (1000, 990)

pointdict[176753] = (1200, 50)

pointdict[176754] = (1200, 200)

pointdict[176755] = (1200, 400)

pointdict[176756] = (1200, 600)

pointdict[176757] = (1200, 800)

pointdict[176758] = (1200, 1000)

pointdict[176759] = (1200, 1150)

pointdict[176760] = (1200, 1190)

# Extra points for grid extension

pointdict[186572] = (600, 50)

pointdict[186573] = (600, 400)

